=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: polkit-kde-agent-1
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -21,16 +20,16 @@
                libkf5windowsystem-dev (>= 5.102.0~),
                libpolkit-qt5-1-dev (>= 0.112.0),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/polkit-kde-agent-1
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/polkit-kde-agent-1
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/polkit-kde-agent-1
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/polkit-kde-agent-1
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/polkit-kde-agent-1.git
 Rules-Requires-Root: no
 
 Package: polkit-kde-agent-1
 Architecture: any
-Depends: polkitd, ${misc:Depends}, ${shlibs:Depends}
-Provides: polkit-1-auth-agent
+Depends: polkitd, ${misc:Depends}, ${shlibs:Depends},
+Provides: polkit-1-auth-agent,
 Description: KDE dialogs for PolicyKit
  PolicyKit is an application-level toolkit for defining and handling the policy
  that allows unprivileged processes to speak to privileged processes.
