## polkit-kde-agent-1 6.3.2

=== debian/changelog ===
polkit-kde-agent-1 (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:52:37 +0100
