## polkit-kde-agent-1 6.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,14 +1,17 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(polkit-kde-agent-1)
-set(PROJECT_VERSION "5.27.11")
+set(PROJECT_VERSION "6.3.4")
 
-set(QT_MIN_VERSION "5.15.2")
-set(KF5_MIN_VERSION "5.102.0")
+set(QT_MIN_VERSION "6.7.0")
+set(KF6_MIN_VERSION "6.10.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
+set(CMAKE_CXX_STANDARD 20)
+set(CMAKE_CXX_STANDARD_REQUIRED ON)
+
 # we need some parts of the ECM CMake helpers
-find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
+find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
 set (CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(KDEInstallDirs)
@@ -21,17 +24,15 @@
 
 include(KDEGitCommitHooks)
 
-find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED Core DBus Widgets)
+find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED Core DBus Widgets Quick Qml)
 
 # Load the frameworks we need
-find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
+find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS
   I18n
   WindowSystem
   DBusAddons
-  WidgetsAddons
   CoreAddons
   Crash
-  IconThemes
 )
 
 include(CheckIncludeFile)
@@ -50,35 +51,37 @@
 # create config file
 configure_file (config.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config.h)
 
-find_package(PolkitQt${QT_MAJOR_VERSION}-1 REQUIRED 0.103.0)
-ecm_set_disabled_deprecation_versions(QT 5.15.2
-    KF 5.100
+find_package(PolkitQt6-1 REQUIRED 0.103.0)
+ecm_set_disabled_deprecation_versions(QT 6.8.1
+    KF 6.9.0
 )
 
 add_definitions(-DQT_NO_KEYWORDS)
 
 qt_add_dbus_adaptor(policykit_SRCS org.kde.Polkit1AuthAgent.xml policykitlistener.h PolicyKitListener)
 
-ki18n_wrap_ui(policykit_SRCS AuthDialog.ui authdetails.ui)
-
 set(policykit_SRCS
     ${policykit_SRCS}
     policykitlistener.cpp
     main.cpp
-    AuthDialog.cpp
+    QuickAuthDialog.cpp
+    QuickAuthDialog.qrc
+    IdentitiesModel.cpp
 )
 
 add_executable(polkit-kde-authentication-agent-1 ${policykit_SRCS})
 
 target_link_libraries(polkit-kde-authentication-agent-1
-    KF5::DBusAddons
-    KF5::WindowSystem
-    KF5::WidgetsAddons
-    KF5::CoreAddons
-    KF5::I18n
-    KF5::Crash
-    KF5::IconThemes
-    PolkitQt${QT_MAJOR_VERSION}-1::Agent
+    KF6::DBusAddons
+    KF6::WindowSystem
+    KF6::CoreAddons
+    KF6::I18n
+    KF6::Crash
+    KF6::I18nQml
+    Qt::Qml
+    Qt::Quick
+    Qt::Widgets
+    PolkitQt6-1::Agent
 )
 
 configure_file(polkit-kde-authentication-agent-1.desktop.cmake ${CMAKE_BINARY_DIR}/polkit-kde-authentication-agent-1.desktop)
