=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libxkbcommon-dev,
                qt6-base-dev (>= 6.7.0~),
                qt6-declarative-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/polkit-kde-agent-1
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/polkit-kde-agent-1
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/polkit-kde-agent-1.git
