=== debian/changelog ===
polkit-kde-agent-1 (4:6.3.6-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.6).
  * Backport upstream commits:
    - Add notification sound missing from authentication dialogs even when
    configured to do so. [40daa686] (kde#448554)
    - Mitigate pam race condition when pam setup takes longer. [b1109f51]
    (kde#505239)

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Jul 2025 15:25:45 +0200
