=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                libkf6crash-dev (>= 6.10.0~),
                libkf6dbusaddons-dev (>= 6.10.0~),
                libkf6i18n-dev (>= 6.10.0~),
+               libkf6notifications-dev (>= 6.10.0~),
                libkf6windowsystem-dev (>= 6.10.0~),
                libpolkit-qt6-1-dev (>= 0.200.0~),
                libxkbcommon-dev,
