## polkit-kde-agent-1 6.4.3

=== debian/changelog ===
polkit-kde-agent-1 (4:6.4.3-0zneon+24.04+noble+release+build26) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 21:31:08 +0000

polkit-kde-agent-1 (4:6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:13:27 +0000
