## polkit-kde-agent-1 6.4.4

=== debian/changelog ===
polkit-kde-agent-1 (4:6.4.4-0zneon+24.04+noble+release+build28) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 08 Aug 2025 13:58:57 +0000

polkit-kde-agent-1 (4:6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:24:52 +0000
