## polkit-kde-agent-1 6.4.5

=== debian/changelog ===
polkit-kde-agent-1 (4:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:04:35 +0100

polkit-kde-agent-1 (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Build depend on libkf6notifications-dev

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:31:57 +0100
