## polkit-kde-agent-1 6.4.5+p24.04+vstable+git20251003.0951

=== debian/changelog ===
polkit-kde-agent-1 (4:6.4.5+p24.04+vstable+git20251003.0951-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 09:51:43 +0000

polkit-kde-agent-1 (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:42:06 +0000
